services:
  radar:
    labels:
    - SERVICE_3000_CHECK_HTTP=${SERVICE_3000_CHECK_HTTP:-${BASE_PATH:-/}}
    - SERVICE_3000_NAME=${SERVICE_3000_NAME:-${COMPOSE_PROJECT_NAME:-radar-3000}}
    - SERVICE_3000_TAGS=${SERVICE_3000_TAGS:-urlprefix-radar.localhost/*}
